/*
Theme Name: Sportie Child
Theme URI: http://irina.novaworks.net
Description: This is a child theme for Sportie Theme.
Author: Novaworks
Author URI: http: //www.novaworks.net/
Template: sportie
Version: 1.0
*/

/****************************************************************/

/*************** ADD YOUR CUSTOM CSS IN THIS AREA ***************/

/****************************************************************/

span.woocommerce-loop-category__thumbnail {
    transform: scale(1);
    background-position: center center;
    background-size: 95% !important;
    background-repeat: no-repeat;
}

#features .product-item {
    border: 1px solid #f1f1f1;
    min-height: 290px;
}

#features .product-item__thumbnail {
    min-height: 235px;
}

p#image-sizes-credit {
    display: none;
}

ul.sub-menu.mega-menu {
    top: 55px !important;
}

.header-type-3 {
    height: auto !important;
}

.header-center-items.header-items.has-menu,
.header-right-items.header-items {
    margin-top: 5px !important;
}

.nova-header .nova-header__branding .site-logo img {
    width: 500px !important;
    margin: 10px 0 10px;
}

.nova-site-preloader {
    display: none;
}

h1.page-title {
    display: none;
}

.product-item__thumbnail a.product-item-link {
    background: rgb(0 0 0 / 3%) !important;
}

#wpcf7-f13-p1173-o1 .wpcf7-form p,
#wpcf7-f2415-p1173-o2 .wpcf7-form p {
    margin-bottom: 0 !important;
}

#wpcf7-f13-p1173-o1 .wpcf7-form input,
#wpcf7-f2415-p1173-o2 .wpcf7-form input {
    margin-top: 5px;
}

/*.nova-page-header.large{
	display:none !important;
}*/

.nova-page-header__inner {
    padding: 0 !important;
}

.nova-page-header.large {
    min-height: 100px !important;
    background: #ffffff !important;
}

.nova-page-header .nova-page-header__inner .page-title {
    background: #fff;
    color: #000;
    padding: 5px 20px 5px 10px;
    margin: 10px 0 10px;
    font-size: 29px;
    font-weight: 300;
    width: 500px !important;
    text-align: left;
}

.nova-page-header .nova-page-header__inner .woocommerce-breadcrumb {
    text-align: left !important;
    padding: 10px;
}

.nova-container {
    margin-left: 0;
    width: 100%;
}

.nova-page-header .nova-page-header__inner .woocommerce-breadcrumb {
    text-align: left !important;
}

.nova-custom__price-rating-box {
    display: none !important;
}

.woocommerce-product-details__add-to-cart {
    display: none !important;
}

.cell.large-12 .nova-woocommerce-tabs {
    display: none;
}

ul.products .product .product-item__badges .nova_new_product,
.single-product .product .product-item__badges .nova_new_product {
    background: #eeac34 !important;
    color: #000;
    border-radius: 0;
}

span.woocommerce-Price-amount.amount {
    display: none;
}

ul.products .product .product-item:hover .nova_product_wishlist_btn,
ul.products .product .product-item:hover .product-item__description--actions .button {
    display: none;
}

div#sidebar_primary {
    display: none;
}

#content_primary.large-9 {
    margin: auto;
}

body.woocommerce-shop .woocommerce-archive-header .woocommerce-archive-header-inside .woocommerce-archive-toolbar .woocommerce-ordering .select2.select2-container--open {
    background: #372964;
    color: #FFFFFF;
}

.select2-container--default .select2-results__option--highlighted[aria-selected],
.select2-container--default .select2-results__option--highlighted[data-selected] {
    background-color: #372964;
    color: #FFF;
}

.woocommerce-info {
    background-color: #372964;
}

.woocommerce-product-details__short-description td {
    padding: 2px 10px 2px 0;
}

.elementor-social-icon {
    padding: 6px;
}

.product-infor-detail .large-8 {
    width: 50%;
}

.product-infor-detail .large-4 {
    width: 50%;
    max-width: 50%;
}

ul.products .product-category .nova-banner-box__link-overlay {
    background-color: rgb(0 0 0 / 3%) !important;
}

.nova-banner-box__info {
    top: 90% !important;
}

.woocommerce-product-details__short-description p {
    margin-bottom: 0px;
}

.nova-banner-box__info a h2 {
    color: #6c6c6c !important;
    margin: 8px 0 8px 0;
}

h2.woocommerce-loop-category__title,
h2.woocommerce-loop-product__title {
    font-size: 1.44rem !important;
    text-transform: uppercase;
    font-weight: 700 !important;
}

.nova-banner-box__info {
    background: #ffffffdb;
}

div#popmake-3155 {
    width: 400px;
    left: 0 !important;
    right: 0px !important;
    margin: auto;
}

/****************************************************************/

/****************************************************************/

/****************************************************************/

@media print,
screen and (max-width: 79.99875em) {
    .header-type-3 {
        display: none;
    }
}

@media only screen and (max-width:640px) {
    #colophon .elementor-col-25 {
        width: 100%;
    }
    #copyright #rights .elementor-widget-container {
        text-align: center;
    }
    #payment .elementor-widget-wrap.elementor-element-populated {
        text-align: center;
        justify-content: center;
    }
    .product-infor-detail .large-8 {
        width: 100%;
    }
    .product-infor-detail .large-4 {
        width: 100%;
        max-width: 100%;
    }
    #select-bnr .elementor-widget-wrap {
        background-size: 100%;
        padding: 210px 50px 15px 20px;
        background-position: bottom;
    }
    #crest-bnr img,
    #select-bnr img {
        width: 140px;
    }
    #crest-bnr .elementor-button,
    #select-bnr .elementor-button {
        padding: 15px 15px;
        font-size: 14px;
    }
    #crest-bnr .elementor-widget-wrap {
        background-size: 100%;
        padding: 165px 50px 90px 20px;
        background-position: top center;
    }
    #why-box .elementor-widget-wrap.elementor-element-populated {
        padding: 25px 0 0;
    }
    #why-box {
        padding: 0;
    }
    #why-box .elementor-widget-wrap.elementor-element-populated {
        padding: 25px 15px 0 15px;
        margin: 0;
    }
    .elementor-top-section {
        background-size: cover;
    }
    #page-banner .elementor-container {
        min-height: 180px;
        text-align: center;
        padding: 0 15px;
    }
    #page-banner h2 {
        line-height: 32px;
    }
}

.product_contact_button {
    background-color: #000000;
    color: #FFFFFF !important;
    padding: 18px 20px;
}

.woocommerce div.product div.images img {
    display: block;
    height: auto;
    box-shadow: none;
}

.sub-categories-product .sub-menu .sub-product {
    display: none;
}

.sub-categories-product:hover .sub-menu .sub-product {
    display: block;
    margin-left: 20px;
}

.product-item__thumbnail {
    min-height: 280px;
    max-height: 280px;
    padding: 0;
    overflow: hidden;
}

img.zoomImg {
    background: #fff;
}

.product-item__thumbnail-placeholder {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 300px;
}

.sub-categories-product .sub-menu li {
    padding: 5px 0 0;
    margin: 0 0 0 9px !important;
    font-weight: 600;
}

@media print,
screen and (min-width: 64em) {
    body.woocommerce ul.products.columns-3:not(.product-list-display)>.product {
        width: calc(100% / 4) !important;
    }
}

[type='text'],
[type='password'],
[type='date'],
[type='datetime'],
[type='datetime-local'],
[type='month'],
[type='week'],
[type='email'],
[type='number'],
[type='search'],
[type='tel'],
[type='time'],
[type='url'],
[type='color'],
textarea {
    font-weight: 600 !important;
    color: #222 !important;
}